PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #131

3.2 Criar o Comité de Gestao de Riscos - CGR
06/09/2021 02:56 PM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Alta

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao PORTARIA GM/MS 1185, DE
Especifica: 09/06/2021 - PGR/MS
Portaria 471, de 08/10/2021, publicada
no BSE n2. 42, de 18/10/2021
Objetivos OE17 - Aprimorar a governanga e a

Estratégicos - OE: integridade institucionais

Categoria: G - Governancga

Processo: 25000.084333/2021-47

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacédo Qualitativa:

08/01/2020
09/15/2021
100%
40.00 hours
0.00 hour

Il

QTD entregue total

Entrega aceitavel

Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Instituicdo do Comité de Gestéo de

ADI: Gerado: Riscos (CGR), por meio da Portaria 471,
de 08/10/2021, publicada no BSE n?. 42,
de 18/10/2021.

Coordenacao: COGER

Description

Criar o Comité de Gestdo de Riscos - CGR

History

#1 - 07/29/2021 01:16 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

- Legislagdo Especifica updated

#2 - 07/29/2021 01:46 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#3 - 07/29/2021 03:10 PM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 30

#4 - 08/28/2021 05:28 PM - Solange Lima Gomes (COGER)

- File Portaria GM-MS 1185-2021 - Politica de Gestao de Riscos - PGR-MS.pdf added

- Legislagdo Especifica updated
- Ciclo de Avaliagao - ADI Ciclo 12° added
- Coordenagdo COGER added

Esta Tarefa coube a SE/MS que expediu Oficios Circulares solicitando as indicagdes dos representantes para estruturacdo do Comité de Gestéo de
Riscos (CGR) e Unidades de Gestéo de Riscos e Integridade (UGRI), conforme NUP/SEI: 25000.084233/2021-11 (UGRI) e 25000.084333/2021-47

(CGR).

#5 - 08/28/2021 05:39 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#6 - 09/14/2021 07:59 PM - Solange Lima Gomes (COGER)

04/06/2025

1/2




- File Despacho CGCIN_Minuta da Portaria CGR.pdf added
- File Minuta da Portaria CGR.pdf added
- % Done changed from 30 to 0

- Fase set to Il

A CGCIN enviara minuta da portaria, com as indicagdes feitas pelas Secretarias, a apreciagdo pela Secretaria Executiva - SE/MS que encaminhara

para publicagdo no BSE/MS com a criagdo do CGR. (SEI 25000.084333/2021-47)

#7 - 09/14/2021 08:00 PM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 100

#8 - 09/14/2021 08:08 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 80

#9 - 09/14/2021 08:08 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 09/15/2021

#10 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)

#11 - 10/19/2021 09:20 AM - Solange Lima Gomes (COGER)

- File PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf added
- % Done changed from 80 to 100

- Legislagdo Especifica updated

- Categoria set to G - Governanga

- Processo set to 25000.084333/2021-47

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliagao Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

Files

Portaria GM-MS 1185-2021 - Politica de Gestdo de Riscos - PGR-MS.[8§6 KB
